[ssh_connection]
pipelining=True
ssh_args = -o ControlMaster=auto -o ControlPersist=30m -o ConnectionAttempts=100 -o UserKnownHostsFile=/dev/null

[defaults]
host_key_checking   = False
remote_user         = root
fact_caching        = jsonfile
fact_caching_connection = /tmp
roles_path          = .imported_roles/:roles/:3d/kubespray/roles
library             = 3d/kubespray/library
